@charset "utf-8";

/* float clear */
.cf:before,
.cf:after {
	content: "";
	display: table;
}
.cf:after {
	clear: both;
}
/* For IE 6/7 (trigger hasLayout) */
.cf {
	zoom: 1;
}

body {
	margin: 0;
	padding: 0;
	border: 0; /* 旧IE対応 */
	text-align: center;
	min-width: 980px; /* 可変ブラウザの最小 */
	
	/*background: #fff1f2;   春の色 */
	/*background: #e5f4ff;  夏の色 */
	  background: #f5f1e5; /* 秋の色 */
	/*background: #EBF0FF;   冬の色 */
}
#container {
	width: auto;
	height: auto;
	text-align: left;
	margin: 0 auto;
	padding: 0;
	/*background: url(/img/s-spring/hed_back.gif) repeat-x left top;  春 */
	/*background: url(/img/s-summer/hed_back.gif) repeat-x left top;  夏 */
	background: url(/img/s-autumn/hed_back.gif) repeat-x left top;/* 秋 */
	/*background: url(/img/s-winter/hed_back.gif) repeat-x left top;  冬 */
}

/* リンク色を隠す */
.img_b {
	vertical-align: top;
	border: none;
}

/* 隠す */
.hide {
	position: absolute;
	left: -100em;
	top: -100em;
}
.hide2 {
	text-indent: 9999px;
	white-space: nowrap;
	overflow: hidden;
}

/* ヘッダーココから */
#header {
	clear: both;
	margin: 0 auto;
	padding: 0;
	width: auto;
	height: 176px;
	/*background: url(/img/s-spring/hed_background.jpg)  no-repeat top right;  春 */
	/*background: url(/img/s-summer/hed_background.jpg)  no-repeat top right;  夏 */
	background: url(/img/s-autumn/hed_background.jpg)  no-repeat top right; /* 秋 */
	/*background: url(/img/s-winter/hed_background.jpg)  no-repeat top right;  冬 */
}
#header2 {
	clear: left;
	position: relative;
	width: 960px;
	height: 120px;
	margin: 0 auto;
	padding: 0;
	background: url(/img/hed_illust.png)  no-repeat top left 320px;
}
#he_left {
	position: absolute;
	z-index: 10;
	top: 0;
	left: 10px;
	width: 295px;
	height: 120px;
}
#he_left h1#logo{
	margin: 0;
	padding: 0;
}
#he_left p {
	margin: 0;
	padding: 0;
}
#he_right {
	position: relative;
	text-align: right;
	height: 120px;
}
#he_right_a {
	position: absolute;
	right: 0;
	top: 0;
}
.header_nav {
	margin: 0;
	padding: 0;
}
.header_nav1 {
	margin: 0;
	padding: 0;
	clear: both;
}
.header_nav1 ul {
	display: inline;
	margin: 0;
	padding: 0;
	list-style: none;
}
.header_nav1 li {
	display: inline;
	margin: 0 0 0 14px;
	padding: 0;
}
.header_nav2-1 {
	margin: 9px 2px 0 0;
	padding: 8px 8px 0 8px;
	clear: both;
	background: #fff;
        text-align: left;
	width: 250px;
	float: right;
	position: relative;

	width: 240px;
}
.header_nav2-2 {
	margin: 0 2px 16px 0;
	padding: 8px;
	clear: both;
	background: #fff;
        text-align: left;
	width: 250px;
	float: right;
	position: relative;

	width: 240px;
}
.header_nav2-1 ul,
.header_nav2-2 ul {
	display: inline;
	margin: 0;
	padding: 0;
	list-style: none;
}
.header_nav2-1 li,
.header_nav2-2 li {
        display: inline;
	margin: 0.5em 0px;
	padding: 0 8px 0 12px;
	background: url(/img/icon_hed.png) no-repeat left 0.2em;
}
/* ヘッダーココまで */

/*フッター*/
#footer {
/*	float: left;*/
	clear: both;
	margin: 0;
	padding: 0;
	width: auto;
	height: auto;
	/*border-top: 1px solid #f8bdce;  春の色 */
	/*border-top: 1px solid #95d3e6;  夏の色 */
	border-top: 1px solid #eca44f; /* 秋の色 */
	/*border-top: 1px solid #AAAAE9;  冬の色 */

	/*background: url(/img/s-spring/foot_back.jpg) repeat-x center top;  春 */
	/*background: url(/img/s-summer/foot_back.jpg) repeat-x center top;  夏 */
	background: url(/img/s-autumn/foot_back.jpg) repeat-x center top; /*  秋 */
	/*background: url(/img/s-winter/foot_back.jpg) repeat-x center top;  冬 */

	position: relative;
}
#author_info {
	clear: both;
	height: auto;
	margin: 0 auto;
}
#author_info .footer_navi {
        text-align:center;
	margin: 0;
	padding: 0;
	/*border-bottom: 1px solid #f8bdce;  春の色 */
	/*border-bottom: 1px solid #95d3e6;  夏の色 */
	border-bottom: 1px solid #eca44f; /* 秋の色 */
	/*border-bottom: 1px solid #AAAAE9; 冬の色 */
}
#author_info .footer_navi ul {
	margin: 0;
	padding: 0;
}
#author_info .footer_navi li {
	display: inline-block;
	margin: 4px 0;
	padding: 8px 16px;
	list-style-type: none;
	border-left: 1px dotted #999;
}
#author_info .footer_navi li:first-child {
	border: none;
}
#author_info .footer_navi li.navi_end { }
#author_box {
	position: relative;
	margin: 8px auto;
	padding: 0;
	line-height: 1.75em;
	width: 920px;
}
#author_box p {
	padding: 0;
	margin: 0;
}
#copyright {
	font-size: 80%;
	margin: 0;
	padding: 1em;
	text-align: center;
	color: #333333;
}
/*フッターここまで*/

a:link {
	text-decoration: underline;
	color: #0033CC;
}
a:visited {
	text-decoration: underline;
	color: #551A8B;
}
a:active {
	text-decoration: underline;
	color: #CC0000;
}
a:hover {
	text-decoration: underline;
	color: #FF4500;
}

/* 3カラム */
#mymainback {
	clear: both;
	height: auto;
	float: none;
	margin: 0 auto;
	line-height: 1.6em;
	/*background: url(/img/s-spring/main_back.png) repeat-y center top #fff;   春 */
	/*background: url(/img/s-summer/main_back.png) repeat-y center top #fff;   夏 */
	background: url(/img/s-autumu/main_back.png) repeat-y center top #fff; /*    秋 */
	/*background: url(/img/s-autumu/main_back.png) repeat-y center top #fff;   冬 */
	padding: 16px 16px 0 16px;
	width: 960px;
}
#sidebar1 {
	width:216px;
	float:left;
	margin-top:0px;
	margin-right:-232px;
	position:relative;
	z-index:3;
	clear: both;
	padding: 0 0 0 16px;
}
#sidebar2 {
	width:232px;
	float:left;
	margin-top:0px;
	margin-right:-232px;
	position:relative;
	z-index:3;
	padding: 0 0 0 16px;
}
#main {
	width:100%;
	float:left;
	text-align:left;
	margin:0 auto;
	margin-right:-232px;
	padding:0px;
	position:relative;
	z-index:1;
}
#main_a {
	margin-right:232px;
	margin-left:232px;
	padding: 0;
	z-index:2;
}
/* トップページ、詳細ページ（ここまで） */

/* パンくずナビ */
#pankuzu_wrap {
	width: 928px;
	margin: 0 auto 10px;
}
.pankuzu {
	clear: both;
	font-size: 90%;
	padding: 0 0 0.4em 60px;
	margin: 0;
	text-align: left;
}
#pankuzu_wrap .pankuzu:first-child {
	background: url(/img/pankuzu-icon.png) no-repeat left .1em;
}

/* 印刷用アイコン */
#content_header {
	margin: 8px;
}
#print_mode_link {
	width: 12em;
	text-align: right;
	margin: 0 0 0 0;
	padding: 0 0 0 22px;
	background: url(/img/print-icon.jpg) no-repeat left center;
	height: 1em;
}